import { getQuestionList } from "@/api/survey";
import { ref } from "vue";

function fetchSingleQuestion(sn: string) {
    const list = ref([])
    getQuestionList(sn).then(({ data }) => {
        list.value = data.data;
    }); 
    return {
        list,
    }
}


export {
    fetchSingleQuestion
}